﻿.step {
    list-style: none;
    margin: .2rem 0;
    width: 100%;
}

    .step .step-item {
        -ms-flex: 1 1 0;
        flex: 1 1 0;
        margin-top: 0;
        min-height: 1rem;
        position: relative;
        text-align: center;
    }

        .step .step-item:not(:first-child)::before {
            background: #e78b18;
            content: "";
            height: 2px;
            left: -50%;
            position: absolute;
            top: 9px;
            width: 100%;
        }

        .step .step-item a {
            color: #000;
            display: inline-block;
            padding: 20px 10px 0;
            text-decoration: none;
        }

            .step .step-item a::before {
                background: #e78b18;
                border: .1rem solid #fff;
                border-radius: 50%;
                content: "";
                display: block;
                height: .9rem;
                left: 50%;
                position: absolute;
                top: .2rem;
                transform: translateX(-50%);
                width: .9rem;
                z-index: 1;
            }

        .step .step-item.active a::before {
            background: #fff;
            border: .1rem solid #e78b18;
        }

        .step .step-item.active ~ .step-item::before {
            background: #e7e9ed;
        }

        .step .step-item.active ~ .step-item a::before {
            background: #e7e9ed;
        }

#sepetUrunAdet {
    position: absolute;
    color: #fff;
    line-height: 20px;
    font-size: 12px;
    font-weight: 700;
    top: 5px;
    left: 33px;
    border-radius: 100px;
    width: 23px;
    height: 23px;
    background-color: #f37f2a;
    text-align: center;
}


.card-info > .card-title {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.card-footer {
    padding: 10px 15px;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.card-info {
    border-color: #ced3d8;
    box-shadow: 0 2px 4px rgba(0,0,0,.15);
}
